<Banners>
  <Banner>
    <id>98121</id>
    <BannerPath>fanart/original/79485-2.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>7.3333</Rating>
    <RatingCount>6</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/79485-2.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/79485-2.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>895121</id>
    <BannerPath>fanart/original/79485-5.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>3</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/79485-5.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/79485-5.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>895120</id>
    <BannerPath>fanart/original/79485-4.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>6.0000</Rating>
    <RatingCount>2</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/79485-4.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/79485-4.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>368201</id>
    <BannerPath>fanart/original/79485-3.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|69,70,74|73,78,81|231,232,234|</Colors>
    <Language>en</Language>
    <Rating>5.2000</Rating>
    <RatingCount>5</RatingCount>
    <SeriesName>true</SeriesName>
    <ThumbnailPath>_cache/fanart/original/79485-3.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/79485-3.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>37151</id>
    <BannerPath>fanart/original/79485-1.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>1.0000</Rating>
    <RatingCount>3</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/79485-1.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/79485-1.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>31031</id>
    <BannerPath>posters/79485-1.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>1.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>528451</id>
    <BannerPath>seasons/79485-13.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>13</Season>
  </Banner>
  <Banner>
    <id>528481</id>
    <BannerPath>seasons/79485-9-5.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>9</Season>
  </Banner>
  <Banner>
    <id>528461</id>
    <BannerPath>seasons/79485-12.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>12</Season>
  </Banner>
  <Banner>
    <id>17463</id>
    <BannerPath>seasons/79485-6.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>6</Season>
  </Banner>
  <Banner>
    <id>117891</id>
    <BannerPath>seasons/79485-11.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>11</Season>
  </Banner>
  <Banner>
    <id>528471</id>
    <BannerPath>seasons/79485-10-5.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>10</Season>
  </Banner>
  <Banner>
    <id>17465</id>
    <BannerPath>seasons/79485-8.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>8</Season>
  </Banner>
  <Banner>
    <id>17461</id>
    <BannerPath>seasons/79485-4.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>4</Season>
  </Banner>
  <Banner>
    <id>528441</id>
    <BannerPath>seasons/79485-15.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>15</Season>
  </Banner>
  <Banner>
    <id>891904</id>
    <BannerPath>seasons/79485-18.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>18</Season>
  </Banner>
  <Banner>
    <id>17459</id>
    <BannerPath>seasons/79485-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>17462</id>
    <BannerPath>seasons/79485-5.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>5</Season>
  </Banner>
  <Banner>
    <id>17464</id>
    <BannerPath>seasons/79485-7.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>7</Season>
  </Banner>
  <Banner>
    <id>528431</id>
    <BannerPath>seasons/79485-14.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>14</Season>
  </Banner>
  <Banner>
    <id>891909</id>
    <BannerPath>seasons/79485-16.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>16</Season>
  </Banner>
  <Banner>
    <id>891910</id>
    <BannerPath>seasons/79485-16-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>16</Season>
  </Banner>
  <Banner>
    <id>17460</id>
    <BannerPath>seasons/79485-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>891905</id>
    <BannerPath>seasons/79485-18-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>18</Season>
  </Banner>
  <Banner>
    <id>891907</id>
    <BannerPath>seasons/79485-17.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>17</Season>
  </Banner>
  <Banner>
    <id>17458</id>
    <BannerPath>seasons/79485-1.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>923605</id>
    <BannerPath>graphical/79485-g6.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>10.0000</Rating>
    <RatingCount>2</RatingCount>
  </Banner>
  <Banner>
    <id>98831</id>
    <BannerPath>graphical/79485-g.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>6.0000</Rating>
    <RatingCount>2</RatingCount>
  </Banner>
  <Banner>
    <id>19614</id>
    <BannerPath>graphical/79485-g3.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>6.0000</Rating>
    <RatingCount>4</RatingCount>
  </Banner>
  <Banner>
    <id>38297</id>
    <BannerPath>graphical/79485-g4.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>6.0000</Rating>
    <RatingCount>4</RatingCount>
  </Banner>
  <Banner>
    <id>368211</id>
    <BannerPath>graphical/79485-g5.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>5.5000</Rating>
    <RatingCount>2</RatingCount>
  </Banner>
  <Banner>
    <id>14859</id>
    <BannerPath>graphical/79485-g2.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>5.3333</Rating>
    <RatingCount>3</RatingCount>
  </Banner>
  <Banner>
    <id>13996</id>
    <BannerPath>text/79485.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>text</BannerType2>
    <Language>en</Language>
    <Rating>2.3333</Rating>
    <RatingCount>3</RatingCount>
  </Banner>
</Banners>